Skip to main content
GET
TypeScript

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Scopes

read:my_org:identity_providers_scim_tokens
OAuth2ClientCredentials

List the provisioning SCIM tokens for this identity provider

read:my_org:identity_providers_scim_tokens
OAuth2AuthCode

List the provisioning SCIM tokens for this identity provider

Path Parameters

idp_id
string
required
read-only

Identity provider identifier.

Pattern: ^con_[A-Za-z0-9]{16}$

Response

List Provisioning SCIM tokens for an identity provider.

scim_tokens
object[]